@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&display=swap');


html {
	overflow-x: hidden;
	padding: 0px;
	margin: 0px
}
body {
	font-family: 'Open Sans Condensed', sans-serif !important;
	letter-spacing: 1px;
	font-size: 18px !important;
}


footer {
	background: rgba(51, 51, 51, 0.8);
	color: #FFFFFF;
}


/*------------------------------*/

.txt-middle {
	margin: auto;
	text-align: center;
}

hr {
	width: 100%;
	border-top: 1px solid #3d5d72;
}

a.wt {
	color: #FFFFFF;
	text-decoration: none;
}
a.wt:hover {
  color: #FFFFFF;
  filter:alpha(opacity=70);
  opacity:0.7;
  text-decoration: none;
}

.wt {
	color: #FFFFFF;
}

.red {
	color: #FF0000;
}

.container-fluid {
	background-color: #FFFFFF;
}

h1 {
	font-size: 30px;
	color: #3d5d72;
	margin-top: 0;
	margin-left: auto;
	}

h2 {
	font-size: 30px;
	color: #333333;
	text-align: center;
	padding-top: 30px;
	}

h3 {
	font-size: 22px;
	color: #3d5d72;
	text-align: center;
	padding-bottom: 30px;
}




.row {
	text-align: center;
}

.row-L {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
       flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
	text-align: left;
}



/*--------------------------


/*----- Contact Form -----*/

.col-12one {
  position: relative;
  min-height: 1px;
  width: 100%;
}

@media (min-width: 768px) {
  .col-12one {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    max-width: 100%;
    /*padding: 20px 0 20px 0;*/
	}
}


/*--- SPAM Honey-Pot 2 of 3 ---*/
/* https://elasticemail.com/blog/marketing_tips/how-to-prevent-bots-from-spamming-your-sign-up-forms/ */
.dispnon {
	display: none
}